/* Button Styles
Author: Ninety Degrees
THIS HAS BEEN ADDED TO style.css
*/
.notice {
  font-size: 1em !important;
  text-decoration: none;
  font-size: 14px !important;
  line-height: 21px !important;
  margin-bottom: 1em;
  overflow: hidden;
  zoom: 1;
  cursor: pointer;
  position: relative;
  text-align: left;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/wp-content/themes/nnswlhdint/pie.htc);
  border-radius: 4px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: inset 0 0 0 6px rgba(255, 255, 255, 0.3), 0 0 0 3px rgba(0, 0, 0, 0.06);
  -moz-box-shadow: inset 0 0 0 6px rgba(255, 255, 255, 0.3), 0 0 0 3px rgba(0, 0, 0, 0.06);
  box-shadow: inset 0 0 0 6px rgba(255, 255, 255, 0.3), 0 0 0 3px rgba(0, 0, 0, 0.06);
  color: rgba(0, 0, 0, 0.5);
  background: #f6f6f6;
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#dddddd));
  background: -webkit-linear-gradient(#f6f6f6, #dddddd);
  background-image: -moz-linear-gradient(top, #f6f6f6, #dddddd);
  background-image: -moz-gradient(top, #f6f6f6, #dddddd);
  border: 1px solid #999;
  -webkit-transition: all ease-in-out 0.2s;
  -pie-background: linear-gradient(#f6f6f6, #dddddd);
  behavior: url(/wp-content/themes/nnswlhdint/pie.htc);
  margin-top: 12px;
  margin-bottom: 12px;
}
.notice span {
  padding: 0 0 0 96px;
  display: block;
  background: url(images/icons/notice.png) 36px 29px no-repeat;
}
.notice p {
  margin: 0;
  padding: 24px 24px 24px 0;
}
.notice p strong {
  display: block;
  font-size: 16px !important;
  line-height: 24px !important;
  color: rgba(0, 0, 0, 0.8) !important;
}
.notice a {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.5);
  padding: 2px 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  behavior: url(/wp-content/themes/nnswlhdint/pie.htc);
  border-radius: 4px;
  -webkit-transition: all ease-in-out 0.2s;
}
.notice a:hover {
  background: rgba(255, 255, 255, 0.75);
}
.notice p.description {
  max-height: 0;
  opacity: 0;
  -webkit-transform: all ease-in-out 0.2s;
  padding: 0 24px 0 0;
}
.notice:hover p.description {
  max-height: none;
  opacity: 1;
  padding-bottom: 24px;
}
.notice.noicon span {
  padding: 0;
  background: none;
}
.notice.noicon span p {
  padding-left: 36px;
  padding-right: 36px;
}
.notice:after {
  content: "\00d7";
  opacity: 0;
  display: block;
  text-align: right;
  width: 16px;
  height: 18px;
  line-height: 10px !important;
  font-size: 14px !important;
  font-weight: bold;
  color: #000;
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  top: 6px;
  right: 6px;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  behavior: url(/wp-content/themes/nnswlhdint/pie.htc);
  border-radius: 4px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.notice:hover:after {
  opacity: 1;
}
.notice.hidden {
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  margin: 0;
}
/* Boxed style */
.notice.boxed p {
  padding-left: 24px;
  background: rgba(255, 255, 255, 0.2);
  border-left: 6px solid rgba(255, 255, 255, 0.1);
}
/* Color options */
.notice.red {
  background: #f3a9a7;
  background: -webkit-gradient(linear, left top, left bottom, from(#f3a9a7), to(#e99f9d));
  background: -webkit-linear-gradient(#f3a9a7, #e99f9d);
  background-image: -moz-linear-gradient(top, #f3a9a7, #e99f9d);
  background-image: -moz-gradient(top, #f3a9a7, #e99f9d);
  border: 1px solid #a55b59;
  color: #722826 !important;
}
.notice.red a {
  color: #611715;
}
.notice.orange {
  background: #ead67d;
  background: -webkit-gradient(linear, left top, left bottom, from(#ead67d), to(#e0cc73));
  background: -webkit-linear-gradient(#ead67d, #e0cc73);
  background-image: -moz-linear-gradient(top, #ead67d, #e0cc73);
  background-image: -moz-gradient(top, #ead67d, #e0cc73);
  border: 1px solid #9c882f;
  color: #695500 !important;
}
.notice.orange a {
  color: #584400;
}
.notice.yellow {
  background: #eced93;
  background: -webkit-gradient(linear, left top, left bottom, from(#eced93), to(#e2e389));
  background: -webkit-linear-gradient(#eced93, #e2e389);
  background-image: -moz-linear-gradient(top, #eced93, #e2e389);
  background-image: -moz-gradient(top, #eced93, #e2e389);
  border: 1px solid #9e9f45;
  color: #6b6c12 !important;
}
.notice.yellow a {
  color: #5a5b01;
}
.notice.green {
  background: #c8e48b;
  background: -webkit-gradient(linear, left top, left bottom, from(#c8e48b), to(#beda81));
  background: -webkit-linear-gradient(#c8e48b, #beda81);
  background-image: -moz-linear-gradient(top, #c8e48b, #beda81);
  background-image: -moz-gradient(top, #c8e48b, #beda81);
  border: 1px solid #7a963d;
  color: #47630a !important;
}
.notice.green a {
  color: #365200;
}
.notice.blue {
  background: #abd8e8;
  background: -webkit-gradient(linear, left top, left bottom, from(#abd8e8), to(#a1cede));
  background: -webkit-linear-gradient(#abd8e8, #a1cede);
  background-image: -moz-linear-gradient(top, #abd8e8, #a1cede);
  background-image: -moz-gradient(top, #abd8e8, #a1cede);
  border: 1px solid #5d8a9a;
  color: #2a5767 !important;
}
.notice.blue a {
  color: #194656;
}
.notice.indigo {
  background: #ddd6f8;
  background: -webkit-gradient(linear, left top, left bottom, from(#ddd6f8), to(#d3ccee));
  background: -webkit-linear-gradient(#ddd6f8, #d3ccee);
  background-image: -moz-linear-gradient(top, #ddd6f8, #d3ccee);
  background-image: -moz-gradient(top, #ddd6f8, #d3ccee);
  border: 1px solid #8f88aa;
  color: #5c5577 !important;
}
.notice.indigo a {
  color: #4b4466;
}
.notice.violet {
  background: #f3c5de;
  background: -webkit-gradient(linear, left top, left bottom, from(#f3c5de), to(#e9bbd4));
  background: -webkit-linear-gradient(#f3c5de, #e9bbd4);
  background-image: -moz-linear-gradient(top, #f3c5de, #e9bbd4);
  background-image: -moz-gradient(top, #f3c5de, #e9bbd4);
  border: 1px solid #a57790;
  color: #72445d !important;
}
.notice.violet a {
  color: #61334c;
}
/* Icon options (default is the lightbulb */
.notice.notfound span {
  background-image: url(images/icons/404.png);
}
.notice.back span {
  background-image: url(images/icons/back.png);
}
.notice.ajax span {
  background-image: url(images/icons/ajax.gif);
}
.notice.bookmark span {
  background-image: url(images/icons/bookmark.png);
}
.notice.calendar span {
  background-image: url(images/icons/calendar.png);
}
.notice.check span {
  background-image: url(images/icons/check.png);
}
.notice.comment span {
  background-image: url(images/icons/comment.png);
}
.notice.delete span {
  background-image: url(images/icons/delete.png);
}
.notice.download span {
  background-image: url(images/icons/download.png);
}
.notice.edit span {
  background-image: url(images/icons/edit.png);
}
.notice.forward span {
  background-image: url(images/icons/forward.png);
}
.notice.lock span {
  background-image: url(images/icons/lock.png);
}
.notice.love span {
  background-image: url(images/icons/love.png);
}
.notice.mail span {
  background-image: url(images/icons/mail.png);
}
.notice.plus span {
  background-image: url(images/icons/plus.png);
}
.notice.refresh span {
  background-image: url(images/icons/refresh.png);
}
.notice.rss span {
  background-image: url(images/icons/rss.png);
}
.notice.search span {
  background-image: url(images/icons/search.png);
}
.notice.settings span {
  background-image: url(images/icons/settings.png);
}
.notice.tag span {
  background-image: url(images/icons/tag.png);
}
.notice.time span {
  background-image: url(images/icons/time.png);
}
.notice.unlock span {
  background-image: url(images/icons/unlock.png);
}
.notice.upload span {
  background-image: url(images/icons/upload.png);
}
.notice.user span {
  background-image: url(images/icons/user.png);
}
.notice.volume span {
  background-image: url(images/icons/volume.png);
}
.notice.window span {
  background-image: url(images/icons/window.png);
}
.notice.notfound span {
  background-image: url(images/icons/404.png);
}
